<?php
/*
+ ----------------------------------------------------------------------------+
|     e107 website system - Language File.
|
|     $Source: /cvsroot/e107/e107_0.7/e107_languages/Czech/admin/lan_modcomment.php,v $
|     $Revision: 1.3 $
|     $Date: 2005/06/30 14:18:21 $
|     $Author: lisa_ $
+----------------------------------------------------------------------------+
*/
define("MDCLAN_1", "Upraveno");
define("MDCLAN_2", "Pro tuto položku neexistují žádné komentáře.");
define("MDCLAN_3", "Uživatel");
define("MDCLAN_4", "Host");
define("MDCLAN_5", "odblokovat");
define("MDCLAN_6", "zablokovat");
define("MDCLAN_8", "Uložit");
define("MDCLAN_9", "Upozornění! Smazáním nadřazeného komentáře smažete i všechny související odpovědi!");
define("MDCLAN_10", "Nastavení");
define("MDCLAN_11", "komentář(e/ů)");
define("MDCLAN_12", "Komentáře");
define("MDCLAN_13", "zablokovaný");
define("MDCLAN_14", "Uzamknutí komentářů:");
define("MDCLAN_15", "Odemčeno");
define("MDCLAN_16", "Zamčeno");
define("MDCLAN_17", "");
define("MDCLAN_18", "");
define("MDCLAN_19", "");
define("MDCLAN_20", "");


?>